﻿

#mypage6, #mypage6a {max-width:100%;}


#mypage6 img, #mypage6a img {border: 3px solid #C0C0C0;}



#mypage6 h3, #mypage6a h3 {font-size:19px; line-height: 20px; font-weight:normal; vertical-align: top; font-family: "Lucida Sans Unicode";}


#mypage6 p, #mypage6a p {font-size:12px; line-height: 20px; display:block;}


        #mypage6 a, #mypage6a a {font-size:17px; line-height: 19px; font-weight:normal; vertical-align: top; font-family: "Lucida Sans Unicode";}


.header--image--wrapper { position: relative; }


.header--image--wrapper--push { padding-bottom: 60px; }

  .post-type-archive-campaign .header--image--wrapper { padding-bottom: 4rem; }

.widget-right{ width:100%; margin:0 auto; float:none; padding:15px 0; display:table; text-align:center;}

.widget-right ul li{ border:none;}

.logo, .widget-right{ width:100%; float:none; text-align:center;}
.bootstrap-yop .clearfix:after,.bootstrap-yop .clearfix:before{display:table;content:" "}
.bootstrap-yop .clearfix:after{clear:both}


	.bahamas{
		font-family:"BahamasHeavyItalicRegular";
		text-transform:uppercase;
		display:inline-block !important;
	}

	.btn-menu {
		float: right;
		font-size: 28px;
		font-family: "FontAwesome";
		color: #fff;
		text-align:center;
		width: 28px;
		height: 28px;
		cursor: pointer;
		-webkit-transition: all 0.3s ease-out;
		   -moz-transition: all 0.3s ease-out;
		    -ms-transition: all 0.3s ease-out;
		     -o-transition: all 0.3s ease-out;
		        transition: all 0.3s ease-out;
	}

	.btn-menu:before{
		content: "\f0c9";
	}

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }

#menuSlider table .date {font-size:8px;line-height:1em;text-align:right;padding-right:2px;}


.bgblue {
	
	background-color: #a6bbc2;
}
.font,.font4{font-family:Arial,Verdana,Geneva,sans-serif;font-size:11px;color:#FFF;}

.collect td.logoimg { text-align:center;}

.omurga_sag_yan, .omurga_sol_yan{background-color:#E6ADD3;width:10px}
.wrapper{padding:0 20px;margin:0 auto;max-width:1220px;width:100%}
.wrapper.overflowing{overflow:visible}
.wrapper.no-padding{padding:0;max-width:1180px}
.wrapper.narrow{max-width:920px}
.wrapper.narrow.no-padding{max-width:880px}
.wrapper.wide{max-width:2600px}
.wrapper.wide.no-padding{max-width:2560px}
.wrapper.wide-alt{max-width:1620px}
.wrapper.wide-alt.no-padding{max-width:1580px}
.footer .footer-links nav .sub-menu{margin-top:15px}
.header-links-list ul.sub-menu{display:none}
.header-links ul.sub-menu{max-height:0;overflow:hidden;transition:all .5s}
.header-links ul.sub-menu.open{max-height:350px}
.header-links ul.sub-menu li a{font-family:"Proxima Nova";font-size:14px;text-transform:none;opacity:.8}
.header-links ul.sub-menu li a:hover{opacity:1}
.header-links ul.sub-menu li:last-child{margin-bottom:25px}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


.categories-menu .cat-item:last-child .cat-item a {
  border-bottom: 0;
}


.cat-item {
  border-bottom: 1px solid #e2e6f0;
}


.cat-item a{
  color: #454547;
  display: inline-block;
  font-size: 16px;
  padding: 15px 0;
  text-decoration: none;
}



.cat-item a:hover {
  color: #00c6ff;
}
.et_pb_blurb_1 .et_pb_main_blurb_image .et_pb_image_wrap{box-shadow:0px 12px 18px -6px #0028f2;width:150px}
.et_pb_blurb_0 .et_pb_main_blurb_image .et_pb_image_wrap{box-shadow:0px 12px 18px -6px #0028f2;width:150px}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}


.secondary-callout__headline {
  font-family: adineueproblack;
  color: #000; }

      .secondary-callout__headline[data-theme="light"] {
        color: #fff;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4); }

      .secondary-callout__headline[data-theme="dark"] {
        text-shadow: 0 1px 2px rgba(255, 255, 255, 0.4); }
.header__search--social{height:52px}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}



table.mod_events_latest_table {
}
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}

.threecol-one p{margin-bottom:0;}

.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{float:left;margin-bottom:0%;}

.threecol-one{width:30.66%;}
.db{display:block}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}
p.lead{font-size:0.8em;padding:0 0 0 0;margin:0 0 0 0;color:#fafafa;}

.post h3 {
	color: gray;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 1.5em;
	}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}


.slider { width:1000px; height:396px; margin:0 auto; position:relative; z-index:2; }


        .destaque a:link { font-weight: bold; color:#666; text-decoration: none; }

        .destaque a:visited { font-weight: bold; color:#999; text-decoration: none; }

        .destaque a:hover { font-weight: bold; color:#D90118; text-decoration: none; }





.articolo-home-grande a:first-child:hover,
.articoli-home .articolo-home a:first-child:hover,
.articolo-home-orizzontale a:first-child {
  overflow: hidden; }


.commenti-articolo img:hover,
.galleria-immagini img:hover,
.articolo-home-grande img:hover,
.articoli-home .articolo-home img:hover,
.articolo-home-orizzontale:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1); }




.articoli-home {
  overflow: hidden; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-120-0 , #pg-120-1 , #pl-120 .so-panel { margin-bottom:35px }
 #pl-120 .so-panel:last-child { margin-bottom:0px }


.img-with-aniamtion-wrap {
	line-height: 0;
	margin-bottom: 0!important;
}


.right.img-with-aniamtion-wrap {
	text-align: right;
}


.right.img-with-aniamtion-wrap img {
	display: inline-block;
}


.wpb_row.full-width-content img, .wpb_row.full-width-content .img-with-aniamtion-wrap {
	margin-bottom: 0;
}
.smrt_table2{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}


.drivers {
margin: 0;
font-size: 90%;
}


.bg-white {
  background-color: #ffffff; }

.container{padding-left:15px;padding-right:15px;margin-left:auto;margin-right:auto;}

.container:after{content:" ";display:table;clear:both;}

.header .container{width:980px;}

.site-footer .site-info {
	margin: 0 0 40px 0;
}
.site-footer .site-info span{padding:0 20px;border-left:1px solid #8a8a8a}
.site-footer .site-info span:first-child{border-left:0}
.site-footer .site-info a{color:#8a8a8a}
.site-footer .site-info a:hover{text-decoration:none;color:#000}



.site .header-content,
.site .site-content,
.site .site-info {
	width: 920px;
	margin: 0 auto;
}

.site .site-content {
	overflow: hidden;
}
.aligncenter,.clear:after,.comment-content:after,.entry-content:after,.page-links,.site-content:after,.site-footer:after,.site-header:after,h1,h2,h3,h4,h5,h6{clear:both}
.clear:after,.clear:before,.comment-content:after,.comment-content:before,.entry-content:after,.entry-content:before,.site-content:after,.site-content:before,.site-footer:after,.site-footer:before,.site-header:after,.site-header:before{content:"";display:table}
#root{height:100vh}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.nav li .subnav {
    position: absolute;
    text-decoration: none;
    background: #ffffff;
}
.block.nav li.active,.h3,.partial_navigation .loc ul li.country,.partial_navigation .loc ul li.language,b,h3{font-family:"Bembo MT W01 Semibold",Times,serif}
.partial_navigation .loc ul li.language{text-transform:uppercase}


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}

#sidepanel .sidepanel-content {
	margin:50px 30px;
	overflow-y:auto;
}







.primary_content_wrap {
	position:relative;
	z-index:1;
	padding-bottom:34px;
	background:#fff;
	border-top:8px solid #7f7a72;
	border-bottom:4px solid #7f7a72;
	box-shadow:0 2px 4px rgba(0, 0, 0, .2);
	-moz-box-shadow:0 2px 4px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0 2px 4px rgba(0, 0, 0, .2);
	}

					
					#page-header nav ul li.current_page_item a, 
					#page-header nav ul li.active a, 
					#page-header nav ul li:hover a
					{
						color: #fff;
					}

					
					#page-header nav ul li.current_page_item:after
					{
						content: '';
						display: block;
						position: absolute;
						bottom: -2.4em;
						left: 50%;
						margin-left: -15px;
						border-top: solid 15px #000;
						border-left: solid 15px transparent;
						border-right: solid 15px transparent;
					}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}
   
.right_box_hp li.icon_top_hp{background: #999;cursor:pointer;height:33px;padding-top:3px;display:none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
.img .img-inner{position:relative;overflow:hidden}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.menu{list-style:none;padding:0;margin:0}
.menu-legal-menu-container{clear:left;float:left}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.menu-social-container{float:right;padding-top:12px}
.menu-utility-container{float:right}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
.view-cfa-test-prep.view-display-id-test_prep_categories .views-row-last{margin-bottom:45px;}
.page-products .test-prep-exam-levels .views-row{margin-left:1em;}
.page-products .test-prep-exam-levels .views-row-last{margin-bottom:2em;padding:0 0 1em;border-bottom:1px solid #eee;}
.view-display-id-products_header .views-row{margin-bottom:10px;}
.view-display-id-products_header .views-row.views-row-last{margin:0;}
.af-deals .views-row{margin:0 0 20px;}
.blogroll .views-row{margin:0 0 20px;}
.view-blogroll ul .views-row-last{border:none;padding:0;}
.view-upcoming-events ul .views-row-last{border:none;padding:0;}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}
.home-new-guide .guide-img-container{width:100%;height:100%;background-color:#202020;overflow:hidden}
.home-new-guide .guide-img-container img{width:100%;height:auto}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}


.home-foc, .changephoto, .home-foc .photo {
  width: 100%;
  height: 585px;
  overflow: hidden;
  position: relative; }


.changephoto {
  position: relative;
  z-index: 0; }


.home-foc2, .changephoto, .home-foc2 .photo {
  width: 100%;
  height:694px;
  overflow: hidden;
  position: relative; }

#visual-body li.visual06 p{right:40px; bottom:60px; width:360px;}

#visual-body li.visual06 p a{background-color:rgba(206,90,90,.75); text-shadow:2px 2px 2px #ce5a63;}


.right-panel {
  margin-top: 40%;
  color: #F4F5FF;
  padding-left: 2em; }
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-9{width:75%}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}

	.menu-header-search #searchform {width:100%;margin-left:0;left:0;max-width:100%;}



.menu-header-search {
	margin: 1px 10px;
	width: 20px;
}


.menu-header-search .searchform {
	position: absolute;
	margin-top: 33px;
	margin-left: -230px;
	z-index: 10;
	display: none;
	filter: alpha(opacity=0);
	opacity: 0;
}


.menu-header-search .searchform:after,
.menu-header-search .searchsubmit {
	display: none;
}


.menu-header-search .searchform input[type="search"] {
	font-size: 16px;
	padding: 5px 30px 5px 10px;
	width: 260px;
	border: 0;
	height: 3em;
	line-height: 1;
}




.title-area {
	font-family: "Open Sans",sans-serif;
	font-weight: 700;
	float: left;
	padding: 0;
	padding: 0;
	width: 337px;
}


.header-image .title-area {
	padding: 0;
}




.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}


	.sidebar-primary,
	.title-area {
		width: 300px;
	}
#toolbar,a.back-button,#wrapper .nice-menu,div.region-sidebar-second-top,div#header div.header-right,div.workbench-info-block,div.region-meditation-header,div.region-sub-cat-footer,div.region-home-footer,.footer-wrapper{display:none;}
div#header div.header-right{float:right;padding-top:30px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-2{width:16.66666667%}


.selection-titles {
	text-align: center;
	padding: 0 0 60px; 
}


#single-portfolio-content #wrap .selection-titles {
    padding: 0 0 40px;
}


section.no-results .selection-titles,
section.not-found .selection-titles {
	padding: 0 0 5px;
}

.hd-left {width: 288px; float: left;}

.hd-left h1 {color: #fff; font-size: 16px; font-weight: normal; padding: 5px 0 0 4px;}

.hd-left .logo {padding: 0 0 0 2px;}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget-wrap {
	width: 100%
	}


.home-widget {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}
.fl-page-footer-text{padding-bottom:20px;text-align:center}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }

   	.homepage-welcome-block .col-md-3 {
		width: 100%;
   	}

.st-menu .sidebar.col-md-3 {
    width: 100%;
    margin-top: 0;
    padding: 20px;
}
#legalAcceptances #newsletters-lists-registration .ump-subscription-lists,#socialRegistration #newsletters-lists-registration .ump-subscription-lists,#traditionalRegistration #newsletters-lists-registration .ump-subscription-lists{padding-left:0;list-style:none}
#legalAcceptances #newsletters-lists-registration .ump-subscription-lists li label,#socialRegistration #newsletters-lists-registration .ump-subscription-lists li label,#traditionalRegistration #newsletters-lists-registration .ump-subscription-lists li label{width:auto;display:inline-block}
#legalAcceptances #newsletters-lists-registration .ump-subscription-lists li .list-title,#socialRegistration #newsletters-lists-registration .ump-subscription-lists li .list-title,#traditionalRegistration #newsletters-lists-registration .ump-subscription-lists li .list-title{margin-top:0}

    #copyright-note {
        float: none;
        width: 100%;
    }

#copyright-note, #copyright-note a { font-family: 'Raleway'; font-weight: 500; font-size: 14px; color: #7e7d7d; }
.jumb__content{color:#353535;padding:18px 20px 20px}
.jumb__content-wrap{min-height:131px}

.wpb_column .column-bg-overlay {
    pointer-events: none;
    position: absolute;
    z-index: 0;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: ' ';
    display: block;
    opacity: 0;
    transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
    -webkit-transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
}





.col:after, .clr:after, .wpex-clr:after, .group:after, dl:after, .vc-empty-shortcode-element:after, ul.page-numbers:after, #comments .comment-body:after, .vcex-clr:after, .wpex-slider .sp-nc-thumbnail-container:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; zoom: 1; }



.clr-margin,
.count-1,
.col-1,
.products .col.first { clear: both; margin-left: 0; }
.toggle-menu-block{margin-top:25px}

.picMarquee-top .bd ul li .pic-title{width:225px;margin-left:10px;float:right; }

.picMarquee-top .bd ul li .pic-title a{line-height:22px;font-size: 14px }

.picMarquee-top .bd ul li .pic-title a:hover div{ color: #b80000;}

.picMarquee-top .bd ul li .pic-title .top{color: #B80000;font-size: 15px;line-height: 15px;margin-bottom: 5px}
.small-game-desc{max-height:50px}
.img_bg,.img_bg img,.img_bg2,.mask{position:absolute}
.img_bg{z-index:0}
.img_bg img{margin:-185px 0 0 200px}

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}

 ._m_show {
   width: 100%;
   display: none !important;
 }

    #idx_banner .owl-item.active .item-video img._m_show {
        transform: translateX(0) scale(1) scaleY(1) skew(0deg);
    }

.mobile_header .header_first_menu,
.mobile_header .header_second_menu {
	width: 100%;
}


.testimonials-widget-testimonial cite,
.testimonials-widget-testimonial div.credit {
	
	display: block; 
	margin-top: .2em;
	text-align: right;
}


.widget .testimonials-widget-testimonial cite,
.widget .testimonials-widget-testimonial div.credit {
	margin-top: .8em;
}


.widget .testimonials-widget-testimonial .whitespace cite,
.widget .whitespace cite,
.widget .testimonials-widget-testimonial .whitespace div.credit,
.widget .whitespace div.credit {
	margin-top: .2em;
}


.testimonials-widget-testimonial cite:before,
.testimonials-widget-testimonial div.credit:before {
	content: "– "
}


.redbar {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}


.redbar-text {
  position: relative;
  z-index: 2;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
#sidebar .textwidget{padding:20px 20px 0 20px}
.gamma,h3{font-size:1.618em}
.alpha,.beta,.delta,.gamma{display:block}

.part2 .activity .video ul{
    width: 326px;
}

.part2 .activity .video ul li{
    width: 150px;
    float: left;
    margin-right: 13px;
}

.part2 .activity .video ul li .img{
    width: 150px;
    height: 85px;
    overflow: hidden;
}

.part2 .activity .video ul li img{
    width: 150px;
    height: 85px;
}

.part2 .activity .video ul li .title{
    text-align: left;
    height: 50px;
    overflow: hidden;
    line-height: 22px;
}
.sidebar__social .social-content .twitter-content .follow-section{padding:10px 10px 10px 15px;text-align:center}
.sidebar__social .social-content .facebook-content .follow-section{padding:10px;text-align:center}
.entry-content table,body.et-pb-preview #main-content .container table{border:0px}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border-top:0px}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}
.media-body,.media-left,.media-right{display:table-cell;vertical-align:top}
.hero,.hero-container{position:relative}
.hero-container+.hero--gallery-container{margin-top:-125px}

.jzdq{
	width:1200px;
	margin:0 auto;
}

      .top .main .main_inner .main_left .mv {
        width: 750px;
        height: 422px;
        border: solid 1px #bfbfbf;
        overflow: hidden; }

        .top .main .main_inner .main_left .mv img {
          width: 100%;
          min-height: 422px; }
.elementor-inner-section .elementor-column-gap-no .elementor-element-populated{padding:0}
.list-item .post-meta .by{display:none}
.meta-left .author,.meta-left .sep,.meta-left .by{display:none}
.meta-left .by{display:inline}
h1,h2,h3,h4,h5,h6,.post-entry blockquote p,.entry-content blockquote p,.post-meta .by,.post-pagination a,.archive-box span{font-family:lora,sans-serif}
.post-meta .by{text-transform:none;letter-spacing:0;font-style:italic;margin-right:1px}

.post-meta-top .by {
    text-transform: none;
    letter-spacing: 0;
    font-style: italic;
    margin-right: 1px;
    font-family: lora;
    color: #999;
    font-size:14px;
}

.frame .f_oj4{background-position:0 -60px;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

	
	td.middle3_1 {
		width: 170px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-left: 1px solid #b1c3d4;
		border-top: 1px solid #b1c3d4;
	}
.et_pb_svg_logo #logo{height:64%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:30px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:30px}


#logo {
    max-height: 100%;
    padding: 10px 0;
}
#content,#side{float:left;display:inline}
#content{margin-right:2.1052%;max-width:100%;overflow:hidden;width:630px}
.wrapper-reversed #content,.wrapper-reversed #side{float:right}
.wrapper-reversed #content{margin-right:0;margin-left:20px}
.full-width #content{width:950px}
div.full-width #content{margin-right:0;width:100%}
#content div.widget{margin-bottom:20px}
#side ul.posts img,#content ul.posts img{width:100%;height:auto}
div#content,.wrapper-reversed #content,div#side,.wrapper-reversed #side{margin-right:1%;margin-left:1%;width:98%}
#mobile-call-button{position:fixed;bottom:15px;right:30px;background-color:#fff;border:1px solid #9fc644;padding:17px 18px;border-radius:50%}
#mobile-call-button i{color:#9fc644;font-size:36px}
.d-block{display:block!important}

.js-book{vertical-align:middle; float: left; padding:0 30px 20px 0}

#top-links .sep,#top-mobile-menu .sep{background:url(data:image/gif;base64,R0lGODlhAgApANUAADV7wz56wkN8wzx+zB5gnUWAxkeAxSRrrT99xkOBzEKBzhpcmUGAzUB/zEJ9zStytEV+w0J8xUV9yiBnqTp9zDl8y0N+xEB+xwtalUR9zDR6wj97wy91vUB6wyJpqz97xD17xilwsjl/xyxztRxem0F9xUJ+xzF3vzZ8xCdusEN+zDN5wRhWjx9mqD1/zRlbmCh72zqAyEF8wiBinz2DyxdZlj6EzEB9zTuByUR9yjyCyhZUjRdVjhhTixlUjAAAACH5BAAAAAAALAAAAAACACkAAAZLwJhNZEPRADSNbqU74Ti4UeKhCDFSjYPLM5hQWpWZZJYj5EiZherlqN3crALPwovwSjzT7rJD7EA+Bj4QPQI9Mj0dPQE+Gz4fGDBBADs=) center top no-repeat;width:2px;}

#top-mobile-menu .button,#top-mobile-menu .sep{float:left;}

#top-mobile-menu .sep{width:0.4%;min-width:2px;height:41px;}
.dib{display:inline-block}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container,body{min-width:992px!important}



.component-content .rt-blog .rt-description {margin: 10px 0 15px 0;padding-bottom: 20px;border-bottom: 1px #c8c8c8 dotted;}



	
.gallery-box .sigplus-gallery img,
.rt-blog .sigplus-gallery img,
.item-page .sigplus-gallery img							{background:#fff!important;border: solid 1px #ebebeb!important;}


.search-box {
    display: none;
    margin: 0 auto;
    padding: 20px;
	background: #f1f1f1;
	position: relative;
}


.search-box .close { bottom: 20px; }


            .footer-widget-area .widget a:hover {
                color: #bf2531;
            }


            .footer-widget-area .hmw-grid-post .post-title a:hover,
            .footer-widget-area .hmb-entry-title a:hover,
            .footer-widget-area .hms-title a:hover {
                color: #bf2531;
            }
#logo{display:none}
#top-bar.sticky #logo img{max-height:66px}
#logo img{width:auto;vertical-align:middle}
#logo-secondary{text-align:center;padding-top:52px;padding-bottom:60px;background-color:#fff}
#logo-secondary img{max-width:100%;height:auto}
#top-bar.header2 #logo{display:none}

	
		#logo img, #logo-secondary img { max-width:70%; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.header-left{position: relative}

#partenaires .unpart .couleur{
    display: none;
}

#partenaires .unpart:hover .couleur{
    display: inline-block;
}


#advantages .header {
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    display: inline-block;
    margin-bottom: 0 !important;
    vertical-align: middle;
}


#discount h1.header {
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
}


#subscribe h1.header, #subscribe span.header {
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
	margin-bottom: 0;
	padding-bottom: 20px;
}


.tab-content h5.header {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
}




.banner-sale h1.header {
color: #ffffff;
font-size: 30px;
font-weight: 700;
}

#read_more1
{
font-family: "Georgia";
font-style: italic;
padding-right: 3px;
text-align:right;
text-decoration:none;
margin-right:0px;
color:#87B23E;

}

#read_more1 a{
	font-family: "Georgia";
font-style: italic;
padding-right: 3px;
text-decoration:none;
text-align:right;
margin-right:0px;
color:#87B23E;
	
	}

	#read_more1 a:hover{
	font-family: "Georgia";
font-style: italic;
padding-right: 3px;
text-align:right;
text-decoration:none;
margin-right:0px;
color:#414141;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}
.fl-photo-img-svg {width: 100%;}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.esriMobileInfoViewItem .square.first {margin-top:10px; border-top: solid 1px #888; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px;}

.span3{width:270px}

.row-fluid .span3{width:23.076923076923077%;*width:23.023731587561375%}

input.span3, textarea.span3, .uneditable-input.span3{width:256px}

.table td.span3, .table th.span3{float:none;width:204px;margin-left:0}

div.tip-a div.tip div.clear { border-top: 1px solid #B90000; border-bottom: 1px solid #E03131; }

div.clear { clear: both; height: 0px; line-height: 0px; font-size: 0px; }

.text-reversed {color:#fff;}




.bg-dark-grey-reversed .text-reversed p {color:#fff; margin:3em 0; font-size:1.6em;}

.bg-dark-grey-reversed .text-reversed p strong {color:#f5822b;}

.bg-dark-grey-reversed .text-reversed p a {color:#f5822b;}

#resources-ctas p.text-reversed {
    margin-top:0;
}

.fusion-one-full {
  float: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{min-height:0}

.footer_widget .textwidget img {margin-right:50px;}

.section-pricing.section-inverse .pricing__feature-list, .section-pricing.section-inverse .pricing__sentense {
  color: #777777;
}


.pricing__feature-list {
  font-style: italic;
  list-style: outside none none;
  margin: 0;
  padding: 0.25em 0 2.5em;
}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}


.sub-menu .menu-item-has-children {
	position:relative;	
}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

#menus-tab.nav-pills .nav-item{
	font-family:'FFDINStdCondensedMedium';
	margin-bottom:.5rem;
	padding:0 !important;margin:0 !important;
}

#menus-tab.nav-pills .nav-item a{
	width:100%;
	color:#fff;
	margin:0 auto;
	border-radius:0;
	padding:0 !important;margin:0 !important;
}

	#menus-tab.nav-pills .nav-item:last-child{
		border-right:none;
	}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

.footer-bottom p.copy { float: right; color: #6b848a;  line-height: 11px; }

.footer-bottom p.copy span  { padding: 0 9px;  }

.footer-bottom p.copy a { text-decoration: underline; }

.footer-bottom p.copy a:hover { text-decoration: none; }

	.footer-bottom  p.copy { float: none; display: block; clear: both; }
#block-49{min-height:40px}
.twitter iframe{max-width:314px !important}
.responsive-grid-active .facebook.block,.responsive-grid-active .twitter.block,.responsive-grid-active .blogs.block,.responsive-grid-active .headlines.block,.responsive-grid-active .free-apps.block{float:none !important;margin:0px auto !important;max-width:300px !important;margin-bottom:10px !important}
.twitter{position:relative;left:0%}
.pp_social .twitter{float:left}


.carousel--banner .carousel__content,
.carousel--banner .carousel__link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

  .carousel--banner .carousel__content:hover,
  .carousel--banner .carousel__link:hover {
    text-decoration: none; }


.carousel--storebanner .carousel__content,
.carousel--storebanner .carousel__link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center; }

  .carousel--storebanner .carousel__content:hover,
  .carousel--storebanner .carousel__link:hover {
    text-decoration: none; }


.carousel--multi .carousel__content a {
  display: block;
  margin-bottom: 0;
  font-family: "AkkuratStd-Mono", helvetica, arial, sans-serif;
  text-align: center;
  color: #202923; }


.header_image_text {
  display: block;
  position:absolute;
	color:#ffffff;
	padding:30px;
	height:150px;
	width:555px;
  top:75px;
  right:0;
	text-align:left;
  filter:alpha(opacity=100);
  opacity: 1;
  -moz-opacity:1;  
}


.header_image_text h2 {
	color:#ffffff;
	font-size:32px;
	font-weight:normal;
	padding:0px;
	margin:0 0 25px 0;
	line-height:34px;
}

.wrapper{min-width:954px;}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}
.search-overlay{display:none;background-color:rgba(0,0,0,0.7);width:100%;height:100%;position:fixed;left:0;z-index:99}
.search-overlay input{width:100%;height:80px;border:none;border-radius:0;background:#000000;padding-left:30px;padding-right:200px;color:#ffffff;outline:none;font-size:35px}
.search-overlay input::-webkit-input-placeholder{color:#727272}
.search-overlay input::-moz-placeholder{color:#727272}
.search-overlay input:-ms-input-placeholder{color:#727272}
.search-overlay input:-moz-placeholder{color:#727272}
.search-overlay .btn{line-height:1px;position:absolute;top:18px;right:30px;z-index:100;padding:20px 30px}


.header-wrap-holder {
  display: table;
  width: 100%;
  border-bottom: 1px solid #ebebeb;
}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }

	
	ul.contact li.phone1, ul.contact li.phone2 { display: none !important; }

#sidebar ul.contact li.phone1, .wpb_widgetised_column ul.contact li.phone1 {
    background-position: 0 -32px !important; margin-bottom: 20px; line-height: 32px;
}
.mast-logo .simple-image{text-align:center}


.testimonials { padding-bottom:20px;  -moz-box-shadow:0 0 10px #ccc;  -webkit-box-shadow:0 0 10px #ccc; box-shadow:0 0 10px #ccc; border:solid #fff 5px;  left:-5px;  background: #fff; }


.testimonials td { width:200px;  padding: 20px 50px 20px 50px;   font-weight:100;  vertical-align:top;}


.home-content {
    width: 1000px;
    margin: 0;
    
}


#content {
	margin-top: 80px;
}


#afs #content {
	margin-top:30px;
}
.hp-latest_list{color:#cd0606;padding:0;margin:0;font-weight:400;font-family:ProximaNovaA-Bold,sans-serif}
.hp-latest_list li{padding:0;margin:1em 0 1em 1em}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

.logo-img{display:block;}


div.art-content-layout-row
{
  display: table-row; 
}


.art-layout-cell, .art-content-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none !important;
  margin:0 !important;
  padding:0 !important;
}
 #text-block-11 { margin-bottom:30px; text-align:center; }

  #footer .copyright {
    margin-bottom: 0.75em; }

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
.post-title i,.site-description{font-style:italic}
.site-description{font-size:1em;color:#fff;color:rgba(255,255,255,.5);float:left;margin-left:20px;line-height:60px;padding:10px 0}
.image-caption,.related-posts li:nth-child(3),.related-posts li:nth-child(4),.site-description{display:none}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}

.slider-blog .slide-caption { padding: 0 50px; text-transform: uppercase; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{-webkit-box-flex:0;-webkit-flex:0 0 75%;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.ultb3-title{font-size:40px;color:#252525;line-height:1.35em;margin-bottom:5px}

.img-responsive { display:block; height:auto; max-width:100% }
